RubyGems Navigation menu

slaveの被依存性 Latest version of the following gems require slave